#wa-compcolor-jqn72fqw7198vs {background:linear-gradient(180deg,#ffffff 8%,#1b1b1b 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compsubpage-jlzxyb8ngyqnw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxyb8ngyqnw8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxyb8ngyqnw8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzxybcfgyqqhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxybcfgyqqhk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxybcfgyqqhk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzxybg7gyqqx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxybg7gyqqx4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxybg7gyqqx4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzyafgp5c1f8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzyafgp5c1f8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzyafgp5c1f8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzyafi05c1d2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzyafi05c1d2o>.row>.clearfix {margin-bottom:25px;}
#wa-compsubpage-jlzyafi05c1d2o>.wa-container-vspacer {height:25px;}
#wa-comptext-jkk5ufk95ct5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 10px 10px 10px;}
#wa-comptext-jlzxybhcijjds8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-joakv7dn6edshc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joakv7dn6edt4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:4px 10px 4px 10px;}
#wa-comptext-joakvzfc4zahz4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfc4zakkg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfc4zar1s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfc4zaszs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakvzfd4zabhs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zagog {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zahbs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zaimg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zajx4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zamig {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zan5s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zapr4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zascg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joal2jsj577tc8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj577tzk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj577vxk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj577wkw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj577x88 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj577ztk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5780gw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 20px 10px;}
#wa-comptext-joal2jsj578148 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5783pk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5784cw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5786y8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5787lk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj57888w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj5789jk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj578a6w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj578au8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 13px 10px;}
#wa-comptext-joal2jsj578bhk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal2jsj578c4w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd5778lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577gdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:5px 10px 5px 10px;}
#wa-comptext-joal35gd577ibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577k9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577m7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577o5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577sow {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-comptext-joalke5u53b7y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 10px 10px 10px;}
#wa-comptext-joalke5u53b8lk {background-color:#323232;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joalke5u53b98w {background-color:#323232;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joalke5u53b9w8 {background-color:#323232;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joalke5u53bb6w {background-color:#323232;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5dcfaf;padding:10px 10px 10px 10px;}
#wa-comptext-joandsmicigzso {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-jqodoxhu7t5wx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-padwrapper-joakv7dn6edshc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joakvzfc4zahz4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zakkg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zar1s {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zaszs {padding:25px 2px 25px 2px;}
#wa-comptext-padwrapper-joakvzfd4zabhs {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zagog {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zahbs {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zaimg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zajx4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zamig {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zan5s {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zapr4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zascg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joal2jsj577tc8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj577tzk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj577vxk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj577wkw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj577x88 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj577ztk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5780gw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578148 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5783pk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5784cw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5786y8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5787lk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj57888w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj5789jk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578a6w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578au8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578bhk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal2jsj578c4w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joal35gd577sow {padding:10px 10px 5px 10px;}
#wa-comptext-padwrapper-joalke5u53b7y8 {padding:0px 10px 10px 10px;}
#wa-comptext-padwrapper-joalke5u53b8lk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joalke5u53b98w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joalke5u53b9w8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joalke5u53bb6w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-joandsmicigzso {padding:25px 2px 25px 2px;}
#wa-container-jqoe6j7r6ise28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqoe6j7r6ise28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6j7r6ise28>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6j7z6islo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqoe6j7z6islo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6j7z6islo8>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6j826iswo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:1px 1px 1px 1px;}
#wa-container-jqoe6j826iswo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6j826iswo0>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6j8z5zdrj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqoe6j8z5zdrj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6j8z5zdrj4>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6j955ze0u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqoe6j955ze0u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6j955ze0u0>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6ja45zdxg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqoe6ja45zdxg8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6ja45zdxg8>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6ja55zdi88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqoe6ja55zdi88>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6ja55zdi88>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6ja55ze2iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqoe6ja55ze2iw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6ja55ze2iw>.wa-container-vspacer {height:0px;}
#wa-container-jqoe6jav5zdqoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-container-jqoe6jav5zdqoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqoe6jav5zdqoo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jqoe6j8z5zdrj4 {background-color:#272727;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjg5s>.wa-item-rowspacer {height:25px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgjs>.wa-item-rowspacer {height:100px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjh74>.wa-item-rowspacer {height:100px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alo5s {margin:0px 0px;}
#wa-row-joal2jsj3alo5s>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpz4>.wa-item-rowspacer {height:50px;}
#wa-row-joal35gd3allyg>.wa-item-rowspacer {height:25px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f4ug>.wa-item-rowspacer {height:50px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-joalke5u25f69s>.wa-item-rowspacer {height:50px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn72fqw7ri14o {margin:0px 0px;}
#wa-row-jqn72fqw7ri14o>div {padding: 0px 0px;}
#wa-sub-container-jqn7fekv6uwg4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn7fekv6uwg4o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn7fekv6uwg4o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn7feky34qhpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn7feky34qhpk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn7feky34qhpk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn7fel134qk8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn7fel134qk8w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn7fel134qk8w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn7fel434q8eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn7fel434q8eo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn7fel434q8eo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn7fel734qms8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn7fel734qms8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn7fel734qms8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn7fela34qgv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn7fela34qgv4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn7fela34qgv4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqoe6j7z6iso7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#adadad;background-color:rgba(255,255,255,0.901961);padding:0px 0px 0px 0px;}
#wa-sub-container-jqoe6j7z6iso7k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqoe6j7z6iso7k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb25sekwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb25sekwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb25sekwg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb45seu7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb45seu7c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb45seu7c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb75sf8kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb75sf8kw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb75sf8kw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb95sf4co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb95sf4co>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb95sf4co>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvbb5sesig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvbb5sesig>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvbb5sesig>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvbe5seza0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvbe5seza0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvbe5seza0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpd420a6q65y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 50px 0px 0px;}
#wa-sub-container-jqpd420a6q65y0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpd420a6q65y0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpd420e6q6494 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpd420e6q6494>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpd420e6q6494>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpd420i6q6kbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpd420i6q6kbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpd420i6q6kbk>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jqodkfs45jwr3c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqodkfs45jwr3c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.501961);}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default {background-color:rgba(243,52,40,0); border-color:#adadad; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-brand, [id^=wa-compmenu-jqodkfs45jwr3c].navbar-nav li a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#961d22;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#951d22;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqodkfs45jwr3c].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-jqodkfs45jwr3c] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-jqodkfs45jwr3c] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jqodkfs45jwr3c].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alo5s {margin:0px 0px;}
#wa-row-joal2jsj3alo5s>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn72fqw7ri14o {margin:0px 0px;}
#wa-row-jqn72fqw7ri14o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alo5s {margin:0px 0px;}
#wa-row-joal2jsj3alo5s>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn72fqw7ri14o {margin:0px 0px;}
#wa-row-jqn72fqw7ri14o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jlzxyb8m6lybyg {margin:0px 0px;}
#wa-row-jlzxyb8m6lybyg>div {padding: 0px 0px;}
#wa-row-jlzxybcf5zsmao {margin:0px 0px;}
#wa-row-jlzxybcf5zsmao>div {padding: 0px 0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzxybhc7fe3vc {margin:0px 0px;}
#wa-row-jlzxybhc7fe3vc>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-jlzyafi0adv5u8 {margin:0px 0px;}
#wa-row-jlzyafi0adv5u8>div {padding: 0px 0px;}
#wa-row-jn23r89n34wawg {margin:0px 0px;}
#wa-row-jn23r89n34wawg>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgag {margin:0px 0px;}
#wa-row-joakv7dn4yjgag>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjgt4 {margin:0px 0px;}
#wa-row-joakv7dn4yjgt4>div {padding: 0px 0px;}
#wa-row-joakv7dn4yjhl4 {margin:0px 0px;}
#wa-row-joakv7dn4yjhl4>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joal2jsj3alm34 {margin:0px 0px;}
#wa-row-joal2jsj3alm34>div {padding: 0px 0px;}
#wa-row-joal2jsj3almcg {margin:0px 0px;}
#wa-row-joal2jsj3almcg>div {padding: 0px 0px;}
#wa-row-joal2jsj3aln4g {margin:0px 0px;}
#wa-row-joal2jsj3aln4g>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnig {margin:0px 0px;}
#wa-row-joal2jsj3alnig>div {padding: 0px 0px;}
#wa-row-joal2jsj3alnn4 {margin:0px 0px;}
#wa-row-joal2jsj3alnn4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alo5s {margin:0px 0px;}
#wa-row-joal2jsj3alo5s>div {padding: 0px 0px;}
#wa-row-joal2jsj3alof4 {margin:0px 0px;}
#wa-row-joal2jsj3alof4>div {padding: 0px 0px;}
#wa-row-joal2jsj3alojs {margin:0px 0px;}
#wa-row-joal2jsj3alojs>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpps {margin:0px 0px;}
#wa-row-joal2jsj3alpps>div {padding: 0px 0px;}
#wa-row-joal2jsj3alpug {margin:0px 0px;}
#wa-row-joal2jsj3alpug>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joalke5u25f5mg {margin:0px 0px;}
#wa-row-joalke5u25f5mg>div {padding: 0px 0px;}
#wa-row-joalke5u25f60g {margin:0px 0px;}
#wa-row-joalke5u25f60g>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn72fqw7ri14o {margin:0px 0px;}
#wa-row-jqn72fqw7ri14o>div {padding: 0px 0px;}
}
